Subject: I-D Action: draft-ietf-teas-te-service-mapping-yang-00.txt

From: [email-masked]
Date: Tue, 05 Mar 2019 08:55:34 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Traffic Engineering Architecture and Signaling WG of the IETF.

        Title           : Traffic Engineering and Service Mapping Yang Model
        Authors         : Young Lee
                          Dhruv Dhody
                          Daniele Ceccarelli
                          Jeff Tantsura
                          Giuseppe Fioccola
                          Qin Wu
	Filename        : draft-ietf-teas-te-service-mapping-yang-00.txt
	Pages           : 28
	Date            : 2019-03-05

Abstract:
   This document provides a YANG data model to map customer service
   models (e.g., the L3VPM Service Model) to Traffic Engineering (TE)
   models (e.g., the TE Tunnel or the Abstraction and Control of
   Traffic Engineered Networks Virtual Network model). This model is
   referred to as TE Service Mapping Model and is applicable
   generically to the operator's need for seamless control and
   management of their VPN services with TE tunnel support.

   The model is principally used to allow monitoring and diagnostics of
   the management systems to show how the service requests are mapped
   onto underlying network resource and TE models.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-teas-te-service-mapping-yang/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-teas-te-service-mapping-yang-00
https://datatracker.ietf.org/doc/html/draft-ietf-teas-te-service-mapping-yang-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/